tm_am:
  label: TM Anchor menu
  namespace: Organisms/TM - Anchor menu
  use: '@organisms/tm-am/tm-am.twig'
  description: Anchor menu built from data in the page.
  libraries:
    - tm_am_lib:
        css:
          component:
            ../styles/tm-am.css: {weight: 10}
        js:
          ../behaviors/tm-am.js: {}

  fields:
    gid:
      type: text
      label: Gallery ID
      preview: abc
      default_value: jcguid

  settings:

    gallery_classes:
      type: textfield
      label: Gallery classes

